{% extends "navbar.html" %}
{% block content %}
{% load static %}
<div class="container-fluid">
    <div class="row">
        <div style="margin: 40px 0;" class="col-lg-12 col-md-12 col-sm-12 text-center">
            <section name="form">
                <h4 style="margin: 0 40px;">Register Schedule</h4>
                <br><br>
                <form id="form" method="POST" action="{% url 'schedule' %}">
                    {% csrf_token %}
                    {{ sched.as_p }}
                    <br>
                    <button type="submit" class="btn btn-default">Submit</button>
                    <a href="{%url 'schedule' %}">Check Schedule</a>
                </form>
            </section>
        </div>
    </div>
</div>
{% endblock %}